Subject: Re: Need a Linux PPC kernel which supports the Radeon Mobility 9600

From: Dale Harris <[email-masked]>
Date: Sun, 12 Oct 2003 09:17:11 -0700

On Sun, Oct 12, 2003 at 02:18:43PM +0200, Jens Schmalzing elucidated:
>
> > > 2. The accelerated framebuffer has the right size, but flickers a lot.
>
> > What do you mean by "flickers" ? Can you send me the dmesg output ?
>
> Text is readable and stays in place, but horizontal lines keep
> flashing randomly.  Maybe a monitor detection issue?  I've copied the
> portion of the dmesg output that appeared relevant to me below, please
> let me know if you need everything.
>

I see occasional flickering on my powerbook G4, however 'fbset -match'
usually clears it up.  Or switching between X and console seems to clear
things up, too, or some combination of the two.

Dale

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/